Skip to content

VMware Products without vSphere 8.0 Support

VMware vSphere 8 was released a month ago. Prior to upgrading your Production or Test environment, make sure that the software you are using on top of vCenter/ESXi is supported. To check if a product version is supported, refer to VMware Interoperability Matrix.

When checking the Interop Matrix, make sure that there is both, a minimum and a maximum version that is supported. For example, ESXi 6.5 support has been dropped in vSphere 8 which means that all ESXi Hosts need to be upgraded to at least ESXi 6.7 prior to updating vCenter Server. The upgrade path for all individual products can be verified with the Upgrade Path tool.

I'm going to monitor the progress regularly to keep the list updated. For further information check

 

[Note: I will update this article when support for products has been added so make sure to create a bookmark.]

vSphere 8.0 VMware Product Support Requirements

Product NameSupported Version
Application Transformer for VMware TanzuNo supported version available
NSX Advanced Load BalancerNo supported version available
SDDC ManagerNo supported version available
Tanzu Kubernetes releases>= v1.21.2
VMware App Volumes>= 2209
VMware AppDefenseNo supported version available
VMware Carbon Black Cloud Workload>= 1.2.1
VMware Chargeback>= 8.10
VMware Cloud DirectorNo supported version available
VMware Cloud Director AvailabilityNo supported version available
VMware Cloud FoundationNo supported version available
VMware Cloud on AWS>= 1.20
VMware FusionNo supported version available
VMware HCX>= 4.4.3
VMware Horizon>= 2206
VMware Horizon DaaSNo supported version available
VMware Identity ManagerNo supported version available
VMware Integrated OpenStackNo supported version available
VMware NSX>= 4.0.1.1
VMware NSX Data Center for vSphereNo supported version available
VMware NSX Migration for VMware Cloud DirectorNo supported version available
VMware PowerCLI>= 12.7.0
VMware Remote Console>= 12.0
VMware SDDC Health Monitoring Solution>= 8.10
VMware Site Recovery Manager>= 8.6
VMware Skyline Collector>= 2.8.0.0
VMware Smart AssuranceNo supported version available
VMware Tanzu GreenplumNo supported version available
VMware Tanzu Kubernetes GridNo supported version available
VMware Tanzu Kubernetes Grid Integrated EditionNo supported version available
VMware Telco Cloud AutomationNo supported version available
VMware Telco Cloud Service AssuranceNo supported version available
VMware Tools>= 12.0.5
VMware Workspace ONE Access>= 21.08.0.0
VMware Workstation>= 16.0
VMware vCenter Converter StandaloneNo supported version available
VMware vCloud Usage Meter>= 4.5
VMware vRealize Automation>= 8.10
VMware vRealize Automation>= 8.9
VMware vRealize Operations>= 8.2
VMware vRealize Orchestrator>= 8.9
VMware vRealize Suite Lifecycle Manager>= 8.10
VMware vSAN>= 6.7
VMware vSphere Hypervisor (ESXi)>= 6.7
VMware vSphere Replication>= 8.6
vRealize Business for CloudNo supported version available
vRealize Network Insight>= 6.7
vSphere Integrated ContainersNo supported version available
vSphere Replication Configuration Import/Export ToolNo supported version available

 

Tags:

3 thoughts on “VMware Products without vSphere 8.0 Support”

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.